<component name="libraryTable">
  <library name="openMenu-1.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/openMenu-1.0-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>